/*
Theme Name: Santorini Child
Description: A child theme of Santorini Theme
Author: CSS Igniter
Version: 1.0.0
Template: santorini
*/

.navigation > li{
	background:#000000;
}

.navigation > li > a, .navigation > li > a:hover{
	padding-top:5px;
	border-bottom:none;
}

#footer .navigation{
	margin:18px 0 0 0;
}

#footer .nav .logo a, #footer .nav .logo a:visited{
	color:#333333;
}

#footer .nav a, #footer .nav a:visited{
	color:#ffffff;
}

.credits{
	color:#202020;
}